
Foniatr - Feature #221
Zmena klicovych slov
25 May 2015 10:12 - Tomáš Kulhánek

Status: Resolved Start date: 24 June 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: server Web Service Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 18.00 hours
Description

Změna klíčových slov v programovacím jazyku PsychotestEditoru z českého na anglický, změna terminologie odpovídající
terminologii psychoakustických testů, případně standardizace formy zadávání klíčových slov pomocí specifických znaků (velká
písmena, atd.).

Subtasks:
Task # 232: Zmenit parser z vlastniho na generovany JISON Resolved

History
#1 - 26 May 2015 21:51 - Tomáš Kulhánek

Navrh jazyka aktualizovan, klicova slova
screen, stimuli, question, categoryscreens, scale, pairscreens, ...
http://patf-biokyb.lf1.cuni.cz/wiki/projekty/psychoakusticke_testy/navrh_dsl_jazyka

Pridan skript PatDSL/changekeywords.sh pro zmenu klicovych slov v exportu tabulky PsychotestDTO z DB

#2 - 26 May 2015 21:51 - Tomáš Kulhánek
- Category set to server Web Service
- Assignee set to Tomáš Kulhánek

#3 - 10 July 2015 13:09 - Tomáš Kulhánek
- Status changed from New to Resolved

17 April 2024 1/1

http://patf-biokyb.lf1.cuni.cz/wiki/projekty/psychoakusticke_testy/navrh_dsl_jazyka

